> For the complete documentation index, see [llms.txt](https://docs.exoclick.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.exoclick.com/publishers/it/faq-per-publisher/conformita-per-publisher/blocco-dei-tipi-di-annunci-e-dei-prodotti.md).

# Blocco dei tipi di annunci e dei prodotti

Per motivi di conformità o di business, potresti dover bloccare determinati annunci dalle tue zone pubblicitarie. Gli annunci possono essere bloccati in base al loro **tipo** (design, file utilizzati o pubblico) oppure al loro **prodotto**.

Per abilitare il filtraggio sulla tua zona pubblicitaria, accedi al tuo account, fai clic su **Siti e Zone** e poi fai clic sul pulsante **Modifica** per la zona in cui desideri filtrare gli annunci:

![](https://content.gitbook.com/content/GoSwRYjxsR1XS6va6yLj/blobs/DHy55HPtLCQDjO25mEPi/assets/hires/block_edit_zone.png)

In questa pagina, scorri verso il basso fino alla sezione **Filtraggio annunci** sezione. Troverai due tipi di blocco:

## Blocca tipi di annunci

![](https://content.gitbook.com/content/GoSwRYjxsR1XS6va6yLj/blobs/dKFAVcb0udNJJ3EiYqF9/assets/hires/block_ad_types.png)

Questa sezione elenca diversi tipi di design e file pubblicitari, come annunci video "Streaming" o banner che utilizzano "HTML Tags". Puoi anche limitare il pubblico di destinazione specifico dell'annuncio che verrà visualizzato qui.

## Blocca prodotti specifici

![](https://content.gitbook.com/content/GoSwRYjxsR1XS6va6yLj/blobs/INkKXUFY2Rj4Nu24jwn8/assets/hires/block_specific_products.png)

Questa sezione elenca tutti i tipi di prodotti e offerte che possono essere promossi tramite i nostri annunci. Puoi bloccare prodotti specifici oppure bloccare tutti i prodotti all'interno della stessa categoria.

{% hint style="warning" %}
Quando aggiungi qualsiasi tipo di blocco, tieni presente che **stai limitando il potenziale di guadagno**, poiché meno annunci potranno indirizzarsi a te. Ti consigliamo vivamente di bloccare solo dove necessario. Puoi aggiungere o rimuovere blocchi in qualsiasi momento.
{% endhint %}

Se vuoi saperne di più su **quali tipi di annunci sono consentiti sulla nostra piattaforma e su come ci conformiamo agli standard attuali del settore**, leggi [**questo articolo del blog**](https://www.exoclick.com/blog/how-exoclick-protects-publishers-on-our-network-old).

Per qualsiasi altra domanda relativa alla conformità riguardante il filtraggio degli annunci, contatta il nostro team Compliance selezionando "Revisione sito web" [**qui**](https://www.exoclick.com/contact/).


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.exoclick.com/publishers/it/faq-per-publisher/conformita-per-publisher/blocco-dei-tipi-di-annunci-e-dei-prodotti.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
